Affected packages

Packages affected by phpunit9 upgrade from 9.6.11-1.fc39 to 9.6.13-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
php-doctrine-annotations build 1 5 months ago
php-doctrine-cache build 1 5 months ago
php-doctrine-persistence2 build 1 5 months ago
php-consolidation-annotated-command build 1 5 months ago
php-doctrine-datafixtures build 1 5 months ago
php-nyholm-psr7 build 1 5 months ago
php-doctrine-dbal build 1 5 months ago
php-doctrine-dbal3 build 1 5 months ago
php-symfony-polyfill build 1 5 months ago
php-doctrine-orm build 1 5 months ago
php-consolidation-output-formatters build 1 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by phpunit9 upgrade from 9.6.11-1.fc39 to 9.6.13-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.